﻿/*************************************************************************/
/*全局样式开始*/
/*************************************************************************/
@charset "utf-8";
*{margin:0;padding:0;outline:0;}
body,html{overflow-x:hidden;color:#000;font:14px/30px sans-serif, Arial, Tahoma, Verdana, sans-serif;background:#fff; width:100%; max-width:800px; margin:0 auto}
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;}
input[type=text],input[type=submit],textarea,button{-webkit-border-radius:0;font-family:"Open Sans", sans-serif, Arial, Tahoma, Verdana, sans-serif;-webkit-appearance:none;}
input:focus{outline:0;}
textarea{resize:none;}
h1,h2,h3,h4,h5,h6{font-style:normal;font-size:100%;}
abbr,em,i,li,ol,ul{list-style-type:none;font-style:normal;}
img{border:0;vertical-align:middle;}
img{image-rendering:-moz-crisp-edges;image-rendering:-o-crisp-edges;image-rendering:-webkit-optimize-contrast;image-rendering:crisp-edges;-ms-interpolation-mode:nearest-neighbor;}
table{border-collapse:collapse;border-spacing:0;}
.clearfix{display:block;zoom:1;}
.clearfix:before{display:table;content:"";}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:"";}
* html .clearfix{height:1%;}
*{box-sizing:border-box;}
a{color:#333;text-decoration:none;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-ms-transition:.3s;}
a:hover{color:#0054a3;text-decoration:none;}
.hide,.none,ins{display:none;}

#login{ width:100%; min-height:70vh; display: flex;align-items:center;}
#login .login_box{ padding:0 .5rem; width:100%; display:none}
#login .login_box.active{ display: block}
#login .login_box .logo{ text-align:center}
#login .login_box .logo .img img{ width:28vw}
#login .login_box .logo .title{ font-size:.3rem; margin-top:.2rem;  font-weight:bold}
#login .login_box .form{ margin-top:1rem}
#login .login_box .form .item{ margin-top:.2rem; position:relative}
#login .login_box .form .item .text{ border:0; border-bottom:1px solid #eee; width:100%; line-height:.8rem; font-size:.26rem;; border-radius:0;}
#login .login_box .form .item .text:focus{ border-bottom:1px solid #d13214}
#login .login_box .form .item  span{ position:absolute; right:0; top:.15rem;}
#login .login_box .form .button{ margin-top:.5rem}
#login .login_box .form .button .btn{ background:#0745aa; color:#fff; font-size:.26rem; line-height:.8rem; text-align:center; width:100%; border-radius:.06rem;; border:0; display:inline-block}
#login .login_box .form .button .btn:hover{ background:#d13214}


#login .pay_box{ padding:0 .5rem; width:100%; display:none}
#login .pay_box.active{ display: block}
#login .pay_box .logo{ text-align:center}
#login .pay_box .logo .img img{ width:28vw}
#login .pay_box .logo .title{ font-size:.3rem; margin-top:.2rem;  font-weight:bold}
#login .pay_box .money{ margin-top:1rem; text-align:center;}
#login .pay_box .user_data{ margin-top:1rem}
#login .pay_box .user_data .dl{ border:.01rem solid #ddd;display: flex;align-items:center; border-bottom:0}
#login .pay_box .user_data .dl:last-child{ border-bottom:.01rem solid #ddd}
#login .pay_box .user_data .dl dd{width:65%; text-align:center; padding:15px 0; font-size:.24rem;border-left:.01rem solid #ddd;}
#login .pay_box .user_data .dl dd:first-child{ width:35%;; border-left:0; color:#666}
#login .pay_box .user_data .dl dd i{ color:#d13214; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif}
#login .pay_box .user_data .dl dd i{ font-size:.44rem; font-weight:700}
#login .pay_box .user_data .dl dd i.small{ font-size:.22rem}
#login .pay_box .btn_pay{ margin-top:.5rem; text-align:center}
#login .pay_box .btn_pay a{ background:#0745aa; color:#fff; font-size:.26rem; line-height:.6rem; text-align:center; width:50%; border-radius:.06rem; border:0; display:inline-block}
#login .pay_box .btn_pay a:hover{ background:#d13214}

#login .data_box{ padding:0 0 2rem; width:100%; display:none}
#data_box{ padding:.2rem .2rem 0}
#login .data_box.active{ display: block}
#login .data_box .logo{ text-align:center}
#login .data_box .logo .img img{ width:20vw}
#login .data_box .user_data{ margin-top:.3rem}
#login .data_box .user_data .item{ display:flex;align-items:center;flex-wrap:wrap;border-left:.01rem solid #ddd;}
#login .data_box .user_data .item .dl{ width:50%; display: flex;align-items:center; }
#login .data_box .user_data .item .dl dd{min-height:.62rem;display:flex;align-items:center;justify-content:center;width:calc(100% - 1.2rem); text-align:center; padding:.15rem 0;line-height:.3rem; font-size:.21rem;; border:.01rem solid #ddd; border-left:0}
#login .data_box .user_data .item .dl dd:first-child{ width:1.2rem; border-left:0; color:#666}

#login .data_box .user_data .item.last .dl dd{padding:.15rem .1rem;height:.9rem;}
#login .data_box .user_data .item.last .dl dd:first-child{}

#login .data_box .user_data .sfz{ display:flex;align-items:center;flex-wrap:wrap;border-left:.01rem solid #ddd;}
#login .data_box .user_data .sfz .dl{ width:100%; display: flex;align-items:center; }
#login .data_box .user_data .sfz .dl dd{display:flex;align-items:center;justify-content:center;width:calc(100% - 1.2rem); text-align:center; padding:.15rem 0;line-height:.3rem; font-size:.21rem;; border:.01rem solid #ddd; border-left:0}
#login .data_box .user_data .sfz .dl dd:first-child{ width:1.2rem; border-left:0;; color:#666}
#login .data_box .user_xuzhi{ padding:.1rem 0 0}
#login .data_box .user_xuzhi h2{ font-size:.3rem; text-align: center; line-height:3}
#login .data_box .user_xuzhi p{ line-height:1.6; font-size:.2rem}
#login .data_box .btn_down{position:fixed; left:0; bottom:0; width:100%; text-align:center}
#login .data_box .btn_down a{ background:#0745aa; color:#fff; font-size:.26rem; line-height:.6rem; text-align:center; width:50%; border-radius:.06rem; border:0; display:inline-block}
#login .data_box .btn_down a:hover{ background:#d13214}